GuppY, the benchmark database free CMS

telecharger01.png

You are here :   Welcome » Forum » GuppY 6 » Problème de passage en Vers.6
    Print this page...

Warning: GuppY 6.00.06

GuppY release 6.00.06 : pack, cumulative and non-cumulative patch

To upgrade from version 6.00.05 to 6.00.06, you apply the non-cumulative GuppY 6.00.06 patch.

To upgrade from version 5.03.03 to version 6.00.06, you must follow the migration procedure described in this article.


For plugins and skins, please post on the author's website.

The skins and plugins of our friend Saxbar are available for download on this site.

 

Forum - GuppY 6 - Problème de passage en Vers.6


Connected :

  Topic # 131427
16/11/2021 @ 00:40
by railders

Bonjour,

Passage de la version 5.03.03 à la version 6.00.03 en local avec xampp(64).J'ai créée un répertoire sous xampp/htdocs (raildersauvergnats_V5) pour la Vers.5 et un répertoire sous xampp/htdocs (Guppy_V6) pour la Vers.6. Tout c'est apparemment bien passé pour la procédure de migration en Vers.6. Quand j'ouvre mon site en Vers.6 j'ai le message suivant : Warning: Invalid argument supplied for foreach() in C:XAMPPhtdocsGuppy_V6inchpage.inc on line 388. Au total dix messages d'erreur qui apparaissent au dessus de ma banière. 4 lignes 388 : foreach ($xposbox[$keyconf][BOX_TOP][$key] as $i=>$value) 4 lignes 399 : foreach ($xposbox[$keyconf][BOX_BOTTOM][$key] as $i=>$value) 2 lignes 413 : foreach ($xposbox[BOX_EDITO][$key] as $i=>$value)

Quelqu'un peut-il me dépanner car j'ai atteint mon seuil d'incompétence?

Merci d'avance pour votre aide.

------------------------------------------------------

  • Système d'exploitation du serveur : Apache/2.4.51 (Win64) OpenSSL/1.1.1l PHP/7.4.25/WINNT 10.0
  • PHP : 7.4.25 ( Montrer les informations )
  • MET=120 - ML=512M - UMF=40M - PMS=40M - MFU=20
  • URL du site : http://Guppy_V6.local/
  • UA: Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:94.0) Gecko/20100101 Firefox/94.0
  • Device: computer
  • Résolution écran : 1920x1080
  

Answer n° 1
--------
16/11/2021 @ 13:35
by Lavachequireve
Secrétaire

Bonjour.

Les boites sont à re-configurer en admin>>Config boites,  par lignes de 12 colonnes maintenant et non plus en pourcetage. A vérifier.

Bonne journée.

Cordialement Lavachequireve

Answer n° 2
--------
17/11/2021 @ 16:00
by railders

Bonjour,

Le problème c'est que je ne peux plus accéder à l'administration. Peut-être y a t'il eu un problème au passage en V6

Merci quand même et bonne journée.

Answer n° 3
--------
17/11/2021 @ 17:45
by Lavachequireve
Secrétaire

Bonjour

Ces messages sont les messages des valeurs des boites comme dit auparavant.  Lorsque tu veux te connecter en admin que se passe-t-il ? Quelques précisions pour t'aider. As-tu bien respecté même pseudo principal ? même mot de passe que ton site en V5 ?

@+ 

Cordialement Lavachequireve

Answer n° 4
--------
29/11/2021 @ 01:11
by railders

Bonsoir,

Problème résolu. J'ai recommencer l'installation complète et je pense que la première fois j'avais mis un skin qui correspondait à la version 5 donc je pense incompatible avec la version 6. Merci quand même pour vos sugestions.

topic active   topic closed   Important!   New  
Correct message   Close topic   Make sticky topic